Subject: Re: antimony parameters

From: "Jianguo Yu" <[email-masked]>
Date: Tue, 2 Jan 1996 08:12:32 -0800

This is a response to Nance Mills' request about Sb parameter:

AM1 has no antimony parameters. And in my knowledge, nobady will do AM1
parameterizations anymore. But PM3 do have Sb parameters. Dr. Steward has
parameterized almoust all main group elemets on PM3 and we continue to
parameterize PM3 for transition metals (PM3(TM)). If you need more details,
please contact our technical support staff ([email-masked]).

Jianguo Yu

-- 
+-----------------------+------------------+-------------------------+
|Jianguo Yu, Ph.D.      |  ______________  | E-Mail: [email-masked]  |
|Computational Chemist  |  \  _________	/  | Phone:  (714)955-2120   |
|Wavefunction Inc.      |   \ \\\\\\\\/	   | Fax:    (714)955-2118   |
|18401 Von Karman       |    \ \\\\\/	   | "The doctrines observe  |
|Suite 370              |     \	\\/        |  nature"                |
|Irvine, CA 92715       |      \/	   |   Lao-tzu (604-531 B.C.)| 
+-----------------------+------------------+-------------------------+